Openssl not installed

Hi,

ruby and ruby on rails were installed (probably from source) on a suse
distribution. The openssl.rb and the subfolder are missing. Where do i
get them? Can I just copy them or do i have to install something like
this:

apt-get install libopenssl-ruby1.8

The installed suse does not have that package provider thought.

Thanks,
Stefan

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs